Subject: Re: FVWM: Default configuration

From: "Rouben Rostamian" <[email-masked]>
Date: Tue, 26 Aug 2003 07:05:24 -0400

Uwe Pross <[email-masked]> wrote:

> I am in setting up a fvwm installation for a number of
> people. Is there a default configuration file for fvwm or is
> the default compiled in only?
> I checked my local installation but there does not seem a
> default config in it. I would prefer a system wide config
> since it is simpler to maintain.

Put your config file in:

    /full/filename/of/systemwide/configfile

Then ask your users to put:

    Read /full/filename/of/systemwide/configfile

in their $HOME/.fvwmrc.

-- 
Rouben Rostamian <[email-masked]>
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].